WordPress.org

Support

Support » Plugins and Hacks » Awesome Flickr Gallery » [Resolved] Insufficient Privileges to Add New Gallery

[Resolved] Insufficient Privileges to Add New Gallery

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author Ronak Gandhi

    @ronakg

    Can you please first upgrade to version 3.3.6?

    I have the same problem (WP 3.5, AFG 3.3.3), accept that in the sidebar I have only ‘Default settings’ and ‘Advanced settings’, no ‘Add Galleries’.
    3.3.3 is now the latest stable version, so I guess the problem is being tackled.

    Plugin Author Ronak Gandhi

    @ronakg

    Latest stable version is 3.3.6. Plugin was moved from WordPress to github post 3.3.3, that’s why you see 3.3.3 as latest version on WP. Go to your wordpress updates and check for new updates to AFG.

    Thanks for the superfast answer, seems to be working now.

    I have the same problem. I am running (WordPress 3.5.1 & AFG 3.3.6)

    Can you pl. suggest, how to fix this problem?

    Same problem here…. WordPress 3.6, AFG 3.3.6. I try to “Add Gallery” and I get “Insufficient Privileges to Add New Gallery”.

    Also, if you’re going to require us to download from GitHub instead wordpress.org, it might be a good idea to put that under “Installation Instructions”.

    Hello,

    Same problem here, and when I try to update, it fails with this message :

    SSL certificate problem, verify that the CA cert is OK. Details: error:14090086:SSL routines:SSL3_GET_SERVER_CERTIFICATE:certificate verify failed

    Any idea ?

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘[Resolved] Insufficient Privileges to Add New Gallery’ is closed to new replies.
Skip to toolbar